@use 'shop/resources/scss/base/constants/colors';

.circle {
    width: 12px;
    height: 12px;
    margin: 7px 17px 7px 7px;
    border-radius: 50%;
    line-height: 1.3;
}

.red {
    background-color: colors.$color-error;
}

.green {
    background-color: colors.$color-success;
}
